Paycose Docs
Application
GET/applications/{id}/countries/{country}/platform_credit/payment_methods

Retrieve Platform Credit Payment Methods

Responses: 200, 503, 400

Generated from the code contract; no hand-written description yet.

Request

Example

curl -X GET 'https://api.paycose.com/api/v1/app1/platform/wallet/applications/{{id}}/countries/{{country}}/platform_credit/payment_methods'

Responses

200200 OK

Headers

NameValue
Content-Typeapplication/json

Body

{
  "object": "<string>",
  "rows": [
    {
      "id": "<string>",
      "type": "<string>",
      "brand": "<string>",
      "last4": "<string>",
      "exp_month": 0,
      "exp_year": 0,
      "provider": "<string>",
      "default": false,
      "selected": false
    }
  ],
  "current_provider": "<string>",
  "billing_email": "<string>"
}
400400 Bad Request

Headers

NameValue
Content-Typeapplication/json

Body

{
  "object": "error",
  "code": "<string>",
  "key": "<string>",
  "i18n_key": "<string>",
  "message": "<string>",
  "request_id": "<string>"
}

On this page